 .u-section-1 {
  background-image: url("images/ocean-debris.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 497px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 498px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 369px;
}

.u-section-2 .u-image-1 {
  width: 341px;
  height: 182px;
  margin: -175px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 19px 0 0 auto;
  padding: 12px 30px 14px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -45px auto 13px 0;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 169px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 197px;
  }

  .u-section-2 .u-image-1 {
    height: 181px;
    margin-top: -547px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 382px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 64px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -99px;
    margin-bottom: 60px;
  }
}